body {
background:#fff;
font-family:Arial, sans-serif;
}

p {
margin-bottom:20px;
}
.studentBox p{line-height:20px;}
.studentBox .newsExcerpt{line-height:20px;}
.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
	float:left;
	*max-width:1000px;
	*overflow:hidden;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center; 
	*filter:none!important;
	*left:0!important;
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%; 
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
	*width:250px!important;
	*height:350px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    max-width:100%;
    max-height:100%;
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 22px;
    height: 22px; 
    position: absolute;
    cursor: pointer;
    z-index: 100;
    opacity: 0.5;
	top:50%!important;
	margin-top:-11px;
}

.nbs-flexisel-nav-left {
    left: -40px;
	background-image:url(../Images/controls.png);
    width:32px;
    height:31px;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.nbs-flexisel-nav-right {
    right: -40px;
    background-image:url(../Images/controls.png);
    width:32px;
    height:31px;
	background-position: -43px 0;
    background-repeat: no-repeat;
}

/* - 14 (Responsive Handheld Devices (Portrait)) -------------------*/
@media all and (max-width:481px){
	.nbs-flexisel-nav-left {left:-30px;}
	.nbs-flexisel-nav-right {right:-30px;}
}
/********************************************************************/